/*@import url("//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;lang=en");*/
@font-face {
	font-family: 'Nickainley';
	src: url('../fonts/Nickainley-Normal.otf') format('opentype');
}

@font-face {
	font-family: 'AliandoRocky';
	src: url('../fonts/AliandoRocky.ttf') format('truetype');
}
@font-face {
	font-family: 'Athelas';
	src: url('../fonts/Athelas.ttc') format('truetype');
}
@font-face {
	font-family: 'Times3';
	src: url('../fonts/Times.ttc') format('truetype');
}


:root{

	--main_col: #106635;
	--sub_col: #6cb044;
	--grey: #eff0f0;
	
}

body, html{
	font-family: "Times";
	background-color: #FFF;
	color: var(--main_col);
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	/*scroll-behavior: smooth;*/
}
img{
	width: 100%;
}
a{
	color: var(--main_col);
	text-decoration: none;
}
a:hover{
	color: var(--main_col);
	text-decoration: none;
}

.row{
	margin: 0;
}
.navbar{
	padding: 0;
}
.navbar-ct{
	background: var(--main_col);
	color: #FFF;
	position: relative;
	width: 100%;
	height: 50px;	
}
.navbar-ct:after {
    content: '';
    z-index: -1;
    position: absolute;
    display: block;
    background: var(--main_col);
    border-radius: 50%;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 60%);
    top: 100%;
    left: 0;
    width: 150%;
    height: 50px;
    transform: translateY(-50%);
}
.navbar-ct .container{
	margin-top: 10px;
}

.navbar-bg-main .navbar-nav .nav-link{
	color: #FFF;
	padding: 8px 24px;
}
.navbar_mbv{
	display: none;
    justify-content: space-between;
    width: 100%;
    align-items: center;	
}
.menuBtn{
	font-size: 36px; 
	vertical-align: middle;
}
/* Left Side Bar */
.sidebar {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: var(--sub_col);
	overflow-x: hidden;
	transition: 0.5s;
	padding-bottom: 0;
}

.sidebar.open{
	width: 250px;
}

.sidebar a {
	padding: 8px 8px 16px;
	text-decoration: none;
	font-size: 18px;
	font-weight: 700;
	color: #FFF;
	display: block;
	transition: 0.3s;
	text-align: center;
}

.sidebar a.active{
	background: var(--sub_col);
}

.sidebar .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

#sidebar-backdrop.show {
	z-index: 1100;
	opacity: .5;
}

#sidebar-backdrop {
	opacity: 0;
}
#sidebar-backdrop {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -99;
	width: 100vw;
	height: 100vh;
	background-color: #000;
}	

#mySidebar{
	z-index: 1200;
}
.sidebar .closebtn{
	right: 10px;
}
#collapseCat{
	padding: 0;
}
#collapseCat ul{
	list-style-type: none;
	padding: 0;
	margin: 0;						
}
#collapseCat ul li{
	font-size: 16px;
}

.sidebar .cat_div{
	position: relative;
}
.sidebar .cat_div a{
	color: #FFF;
}					
#collapseCat ul li a{
	padding: 8px 8px 8px 52px;
}				
#collapseCat ul li.active{
		background: var(--sub_col);
}					
.sidebar .cat_div:after {
	font-family: 'FontAwesome';  
	content: "\f077";
	float: right; 
	color: #FFF;
	position: absolute;
	right: 15px;
	top: 8px;						
}
.sidebar .cat_div.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\f078"; 
}

.banner{
	background: #f5f5f5;
}
.banner img{
	width: 100%;
	max-height: 750px;
	margin-top: -35px;
	object-fit: contain;
}
.section{
	padding: 0 30px 30px;
	color: var(--main_col);
}

/* About Us */
.about_div .pd{
	padding-top: 45px;
}
.about_div img{
	padding: 30px;
}
.about_div .pd .title{
	font-style: italic;
	font-weight: bold;
	font-size: 29px;
}
.about_div .pd .desc{
	font-weight: 500;
	font-size: 26px;
}
	
.circle_div{
	width: 100%;
	float: right;
}	
.circle_div:after{
	clear: both;
}

.circle_div .title{
	font-style: italic;
	font-weight: bold;
	font-size: 24px;
}
.circle_div .desc{
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;		
}

.right_circle{
	background: var(--main_col);
	float: right;
	color: #FFF;
	width: 75%;			
	border-top-left-radius: 50%;
	border-bottom-left-radius: 50%;
	padding: 40px;
	z-index: 0;
	height: 400px;
	padding-left: 120px;
	text-align: right;		
}
.left_circle{
	background: var(--sub_col);
	float: left;	
	color: #FFF;
	width: 100%;		
	border-top-right-radius: %;
	padding: 40px;
	z-index: 1;
	position: relative;
	padding-bottom: 20px;
}
.left_circle .mt{
	width: 100%;
	margin-top: -200px;		
}

.subcol_brtop{
	width: 100%;
	height: 200px;
	margin-top: -250px;
}	
	
.map_div{
	margin-top: 45px;
}
.map_div img{
	margin: 30px 0;
}
.map_div .title{
	font-family: Athelas;
	font-weight: 600;
	font-size: 24px;
}

.map_div th, .map_div td{
	color: var(--main_col);
	font-size: 20px;
}	
	
	
.mv_title{
	color: #FFF;
	padding: 20px;
	background-size: 100% 100%;	
	font-family: Athelas;
	font-weight: 600;	
}

.icon_div{
	text-align: center;
	font-family: Athelas;
}
.icon_div .img{
	height: 175px;
	display: flex;
	align-items: end;
	justify-content: center;
}
.icon_div .title{
	font-size: 20px;
	font-weight: 600;	
	margin: 15px 0 5px;
	text-transform: uppercase;
}
.icon_div .desc{
	font-size: 16px;
	line-height: 16px;
}
.icon_div .desc_sub{
	font-weight: 600;	
}	
	
/* Gallery */	
#gallery .header{
	height: 50px;
	background-repeat: no-repeat;
	background-size: 100%;
}	
#gallery .header.sub{
	margin-top: -40px;
	transform: rotateX(45deg);		
}	
	
.gallery_div{
	background: var(--main_col);
	padding: 15px 25px;
	margin-top: -10px;
}

.gallery_div .img_div.hide_img_div{
	display: block;
}
.gallery_div .title, .gallery_div .title a{
	font-family: Athelas;
	color: #FFF;
	font-weight: 600;
	font-size: 24px;
}

.gallery_div .lightBoxGallery{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.gallery_div .lightBoxGallery a.img_div{
	width: calc(20% - 15px);
	background: #FFF;
	border: 2px solid #FFF;
	margin: 15px 15px 15px 0;
	height: 200px;
}
.gallery_div .lightBoxGallery img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gallery_div .lightBoxGallery .empty{
	padding: 30px; 
	text-align: center; 
	width: 100%; 
	color: #FFF;
}	

/* Enquiry */
#enquiry{
	font-family: Athelas;
	color: var(--main_col);
	font-weight: 600;	
	margin-top: 30px;
	margin-bottom: 30px;
}		

#enquiry .title{
	font-size: 24px;	
}

#enquiry-form .col-md-6, #enquiry-form .col-md-12{
	padding: 15px 0; 
}
#enquiry-form .form-control{
	border: none;
	background: #f5f5f5;
	border-bottom: 2px solid var(--main_col);
	outline: none;
	border-radius: 0;
}
#enquiry-form .form-control:focus{
	-webkit-box-shadow: none;
	box-shadow: none;			
	outline: none;
	border-bottom: 3px solid var(--main_col);
}

/* Swal */
.swal2-title, .swal2-content{
	font-family: Athelas !important;
}
.swal2-title{
	font-family: Athelas !important;
	font-weight: 600 !important;
}
.swal2-icon.swal2-info, .swal2-icon.swal2-success{
	border-color: var(--main_col) !important;
	color: var(--main_col) !important;
}

.btn-custom, .swal2-confirm{
	background: var(--main_col) !important;
	border: none !important;
	color: #FFF !important;
	border-radius: 0 !important;
	padding: 12px 24px !important;
	font-family: Athelas !important;
	font-size: 16px !important;
	font-weight: 600 !important;
}
.btn-custom:focus, .btn-custom:hover,
.swal2-confirm:focus, .swal2-confirm:hover{
	background: var(--sub_col);
	color: #FFF;
	-webkit-box-shadow: none;
	box-shadow: none;			
	outline: none;	
}
	
.footer{
	text-align: center;
	background: var(--main_col);
	padding: 10px;
	color: #FFF;	
}

/* Desktop View */
@media (min-width: 992px){
/*@media (min-width: 768px){*/
	.wbv{ display: block; }
	.mbv{ display: none; }	
	
	.row .acc_content{
		padding-left: 60px;
	}
}